0 Replies Latest reply on Nov 27, 2012 4:37 AM by dr.Evol

    SystemUpdater with 3.6 SDK

    dr.Evol Level 1

      Hi,

       

      I need to update Flash Player from Flex web app using  flash.system.SystemUpdater (to 11.3 or later because of FullScreen interactive) .

      When I launch the systemUpdater instance using s.update(SystemUpdaterType.SYSTEM), the update popup apears, tries to connect and then displays a message that a error occured.

      Is there any specific swc which needs to be included?

       

       

      Thanks!